cmake_minimum_required( VERSION 3.15 )

include( CMakeFindDependencyMacro )

find_dependency( blaspp )

# Export variables.
set( lapackpp_defines   "-DLAPACK_HAVE_LAPACKE" )
set( lapackpp_libraries "/workspace/destdir/lib/libopenblas.dll.a;blaspp" )

include("${CMAKE_CURRENT_LIST_DIR}/lapackppTargets.cmake")
